Bug 64038 - test bug: ignore
Summary: test bug: ignore
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: C library   
(Show other bugs)
Version: 1.2.10
Hardware: mipsnecvr4xxx Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-24 09:37 UTC by Alex Schuilenburg
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 14:00:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Schuilenburg 2002-04-24 09:37:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:0.9.4.1)
Gecko/20020314 Netscape6/6.2.2

Description of problem:
This is a test, please ignore

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.hop
2.skip
3.jump
	

Actual Results:  fall

Expected Results:  1.hop
2.skip
3.jump

Additional info:

It hurt when I fell

Comment 1 Alex Schuilenburg 2002-04-24 09:42:23 UTC
This is an additional comment. The 1st one

Comment 2 Alex Schuilenburg 2003-06-20 07:21:44 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=64038

Comment 3 Alex Schuilenburg 2003-06-20 14:00:10 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=64038


Note You need to log in before you can comment on or make changes to this bug.